=== debian/control ===
Source: pisa
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper (>= 9), python, xsltproc, docbook-xsl
Build-Depends-Indep: dh-python, python-setuptools
Standards-Version: 3.9.6
Homepage: http://www.xhtml2pdf.com/
Vcs-Git: git://anonscm.debian.org/python-modules/packages/pisa.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pisa.git

Package: python-pisa
Architecture: all
Provides: ${python:Provides}
Depends: ${misc:Depends}, ${python:Depends}, python-html5lib, python-imaging, python-pypdf, python-reportlab (>= 2.2), python-pkg-resources
Description: PDF generator using HTML and CSS (Python module)
 pisa is an html2pdf converter using the ReportLab Toolkit, HTML5lib and pyPdf.
 .
 It supports HTML 5 and CSS 2.1 (and some of CSS 3). It is completely written
 in pure Python so it is platform independent. The main benefit of this tool
 that a user with Web skills like HTML and CSS is able to generate PDF
 templates very quickly without learning new technologies. Easy integration
 into Python frameworks like CherryPy, KID Templating, TurboGears, Django, Zope,
 Plone, Google AppEngine (GAE) etc.
